wiirange
Prev | Orchestra Opcodes and Operators | Next

## wiirange

wiirange — Sets scaling and range limits for certain Wiimote fields.

## Description

Sets scaling and range limits for certain Wiimote fields.

## Syntax

     wiirange icontrol, iminimum, imaximum[, inum]

## Initialization

This opcode must be used in conjuction with a running wiiconnect opcode.

icontrol -- which control is to be scaled. This must be one of 20 (WII_PITCH), 21 (WII_ROLL), 30 (WII_NUNCHUK_PITCH), 31 (WII_NUNCHUK_ROLL).

iminimum -- minimun value for control.

imaximum -- maximum value for control.

| Note
Please note that these opcodes are currently only supported on Linux.

## Examples

See the example for wiiconnect.

## See Also

wiiconnect, wiidata, wiisend,

## Credits

Author: John ffitch
Codemist Ltd
2009

New in version 5.11

Prev | Up | Next
wiidata | Home | wiisend